# ujava

~~~
ujava: Lancer un script après avoir sélectionné une version de java

USAGE
    ujava [options] version [args...]

OPTIONS
    -b, --bits 32|64|auto
    --32
    --64
        Sélectionner une version 32 ou 64 bits de java
    -e, --exact
        Sélectionner la version *exacte* de java demandée, au lieu de la version
        minimum correspondant à la version demandée.
        Si la version requise de java n'est pas trouvée, retourner avec le code
        d'erreur 254.

La version de java attendue peut-être exprimée de l'une des façons suivantes:
1.4 1.4+ 1.5 1.5+ 1.6 1.6+ 1.7 1.7+
Si args n'est pas spécifié, un shell est lancé dans lequel les variables
JAVA_HOME, JAVA, JAVAC et PATH sont mis à jour.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary